FOVE SUPPORT CENTER

Where to find the old version sdk

Comments

2 comments

  • Official comment
    Avatar
    jeremy

    Hey Yuming,

     

    I don't think I can issue you a version that's that far back, can you shoot me some of the errors being thrown by your setup when you try to use the newer runtimes?

    I can add them to our sprints.

    Cheers,

    -Jez

    Comment actions Permalink
  • Avatar
    yuming

    Hi Jeremy,

    Actually, I have modified the code so the deprecated function warnings are cleared, but still the osvr server cannot load the plugin.

    So I assume the problem is on osvr side, not the fove.

    I have also issue this problem on osvr github website, maybe they can fix the issue.

    Either way, thanks for the help.

    yuming

    0
    Comment actions Permalink

Please sign in to leave a comment.